Debian Bug report logs - #255571
lynx-cur: add -list

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Mon, 21 Jun 2004 20:18:05 UTC

Severity: wishlist

Tags: upstream

Found in version 2.8.5-20

Fixed in version lynx-cur/2.8.6-6

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Forwarded to lynx-dev@nongnu.org

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#255571; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Dan Jacobson <jidanni@jidanni.org>:
New Bug report received and forwarded. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lynx-cur: add -list
Date: Mon, 21 Jun 2004 10:14:47 +0800
Package: lynx-cur
Version: 2.8.5-20
Severity: wishlist
File: /usr/bin/lynx-cur
Tags: upstream

Add a -list (or call it -listonly) to just dump the list of links.
Like
$ lynx -dump URL|sed 1,/^References/d
does now.
Also you need to add a -nonumber_links to turn off numbers if we don't
want them.



Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#255571; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #10 received at 255571@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
To: control@bugs.debian.org
Cc: 255571@bugs.debian.org
Subject: forwarded to the upstream
Date: Fri, 17 Sep 2004 10:40:51 +0900 (JST)
forwarded 255571 lynx-dev@nongnu.org
stop

I already forwarded this to the upstream;

From: Atsuhito KOHDA <kohda@nsx.pm.tokushima-u.ac.jp>
Subject: [Lynx-dev] request for new options
Date: Fri, 30 Jul 2004 09:40:07 +0900 (JST)

> Hi all,
> 
> I got the following bug report in Debian Bug Tracking System.
> 
> [1] Add a -list (or call it -listonly) to just dump the list of links.
> Like
> $ lynx -dump URL|sed 1,/^References/d
> does now.
> 
> [2] Also you need to add a -nonumber_links to turn off numbers if we don't
> want them.
> 
> Is there any possibility to realize these requests?
> 
> Regards,			   2004.7.30(Fri)
> 
> -- 
>  Debian Developer & Debian JP Developer - much more I18N of Debian
>  Atsuhito Kohda <kohda@debian.org>
>  Department of Math., Univ. of Tokushima



Noted your statement that Bug has been forwarded to lynx-dev@nongnu.org. Request was from Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 255571-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 255571-close@bugs.debian.org
Subject: Bug#255571: fixed in lynx-cur 2.8.6-6
Date: Thu, 18 Nov 2004 21:32:09 -0500
Source: lynx-cur
Source-Version: 2.8.6-6

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.6-6_all.deb
  to pool/main/l/lynx-cur/lynx-cur-wrapper_2.8.6-6_all.deb
lynx-cur_2.8.6-6.diff.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-6.diff.gz
lynx-cur_2.8.6-6.dsc
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-6.dsc
lynx-cur_2.8.6-6_i386.deb
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 255571@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 19 Nov 2004 09:32:29 +0900
Source: lynx-cur
Binary: lynx-cur-wrapper lynx-cur
Architecture: source i386 all
Version: 2.8.6-6
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 255571 255571 267356 267356 276902
Changes: 
 lynx-cur (2.8.6-6) unstable; urgency=low
 .
   * This is of 2.8.6dev.8
   * Changed --with-screen option from ncursesw to ncurses because there
     was a problem with ncursesw and the patches since 2.8.6dev6
   * The followings were fixed with 2.8.6-5 which was not uploaded.
    - modify template for temporary-directory name, adding "lynx" prefix
      (Closes: #267356)
    - add -listonly option and -nonumbers option  (Closes: #255571)
    - we should check #240069 and #254603
   * The followings were fixed with 2.8.6dev.6
    - modify template for temporary-directory name, adding "lynx" prefix
      (Closes: #267356)
    - add -listonly option and -nonumbers option  (Closes: #255571)
    - we should check #240069 and #254603
   * Updated de.po  Thanks to Jens Nachtigall <nachtigall@web.de>
     (Closes: #276902)
Files: 
 a12dc10668c6f56fb2e16d49b477fe8a 656 web extra lynx-cur_2.8.6-6.dsc
 b9c29d4a7c75d4fcc097a2de5ec3ffca 4960172 web extra lynx-cur_2.8.6-6.diff.gz
 0f9424412c5ea36bdbbbf5cbbfe1362c 11720 web extra lynx-cur-wrapper_2.8.6-6_all.deb
 51ffb27f527c4277085e4def0d869d91 1872974 web extra lynx-cur_2.8.6-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBnVhB1IXdL1v6kOwRAk9KAJ0RsjS0xjaZJ5MfS4BHK8sIiXL2tgCfXPTH
jyxs2DfA1DMpSPc/k+k4bnY=
=Ph1c
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:34:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.